Bug 235583 - Require(post)
Summary: Require(post)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ufraw   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 16:00 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-24 14:32:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-04-07 16:00:06 UTC
Description of problem:

Requires(post) is missing:

ERROR: Output running post install script for package ufraw-common-0:0.11-3.fc7.i386
/var/tmp/rpm-tmp.7p4rft: line 1: gconftool-2: command not found




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nils Philippsen 2007-04-24 14:32:31 UTC
supposed to be fixed in ufraw-0.11-4


Note You need to log in before you can comment on or make changes to this bug.